<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Qeynos: 2 Room Apartment" AbsorbsInput="false" Name="qey_ph_2r02" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="ZONE" IconType="map" Location="221,440" Name="zoneout" pathfindlocation="0, 0, 8.5" ScrollExtent="14,14" Size="14,14" Tooltip="UID: 16318
Zone Out " TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
